## jaxrpc-api 1.1.2

=== debian/changelog ===
jaxrpc-api (1.1.2-2~18.04) bionic; urgency=medium

  * Provide Java EE modules and APIs removed from OpenJDK 11. LP: #1784196.
  * No-change backport from 19.04.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 25 Feb 2019 15:40:55 +0100

jaxrpc-api (1.1.2-2) unstable; urgency=medium

  * Fixed the name of the jar installed in /usr/share/java/
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 09 Nov 2018 12:25:11 +0100

jaxrpc-api (1.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #905560)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 06 Aug 2018 10:16:33 +0200
