=== debian/control ===
Source: jaxrpc-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 libmaven-bundle-plugin-java (>= 3.5.0),
 libservlet3.1-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/jaxrpc-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jaxrpc-api
Homepage: https://github.com/javaee/javax.xml.rpc

Package: libjaxrpc-api-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Description: Java API for XML based RPC (JAX-RPC)
 JAX-RPC is an API for building Web services and clients that used remote
 procedure calls (RPC) and XML. Often used in a distributed client/server
 model, an RPC mechanism enables clients to execute procedures on other
 systems. In JAX-RPC, a remote procedure call is represented by an XML-based
 protocol such as SOAP. The SOAP specification defines envelope structure,
 encoding rules, and a convention for representing remote procedure calls
 and responses. These calls and responses are transmitted as SOAP messages
 over HTTP.
